local fn = _gn(0x18262CAFEBB5FBE1)
--- flags: see 0xB56D41A694E42E86
function Global.AddAmbientSpawnRestriction(volume, includeFlags, excludeFlags, p3, p4, p5, p6)
	return _in2(fn, volume, includeFlags, excludeFlags, _ch(p3), _ch(p4), _ch(p5), p6)
end
